Backport pm-qos for kernels <= 2.6.24
[~emulex/for-vlad/old/compat.git] / compat / Makefile
2009-12-29 Hauke Mehrtenscompat: Backport pcmcia from 2.6.33
2009-12-10 Luis R. RodriguezRearrange module order for easy placement on external...